glab(1)

NAME
glab-incident-subscribe - Subscribe to an incident.

SYNOPSIS
glab incident subscribe [flags]

DESCRIPTION
Subscribe to an incident.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    $ glab incident subscribe 123
    $ glab incident sub 123
    $ glab incident subscribe https://gitlab.com/OWNER/REPO/-/issues/incident/123

SEE ALSO
glab-incident(1)